.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  position: relative;
  z-index: 10;
  margin-top: -1px;
  margin-top: 15px;
}
.smk_accordion .accordion_in:after{
	content:'';
	width:100%;
	height:1px;
	background:#515354;
	position:absolute;
	bottom:0;
	left:0;
}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  padding: 10px;
  font-size: 14px;
  display: block;
  cursor: pointer;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  left: -65px;
  top: 16px;
  margin-top: -9px;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  color: #7B7E85;
  padding: 3px 10px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  border-radius: 3px 3px 0 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
  border-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
	background-color:#d80808;
	border:1px solid #d80808;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 0px;
}
.smk_accordion .accordion_in > .acc_head .acc_icon_expand{
	background-color:#3f4245;
	border:1px solid #fff;
	width:35px;
	height:35px;
	border-radius:50%;
}
.smk_accordion .accordion_in> .acc_head .acc_icon_expand:after,
.smk_accordion .accordion_in> .acc_head .acc_icon_expand:before{
	content:'';
	color:#fff;
	left:50%;
	top:50%;
	position:absolute;
	transform:translate(-50%,-50%);
	background-color:#fff;
}
.smk_accordion .accordion_in.acc_active> .acc_head .acc_icon_expand:before{
	display:none;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand:after{
	width:13px;
	height:1px;
}
.smk_accordion .accordion_in > .acc_head .acc_icon_expand:after{
	width:13px;
	height:1px;
}
.smk_accordion .accordion_in > .acc_head .acc_icon_expand:before{
	height:13px;
	width:1px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_content{
	padding-bottom:12px;
}
@media (max-width:1499px){
	.smk_accordion .accordion_in{
		margin-top:12px;
	}
}
@media (max-width:1399px){
	.smk_accordion .accordion_in .acc_head{
		padding:7px 10px;
	}
}
@media (max-width:1299px){
	.smk_accordion .accordion_in .acc_head {
	    padding: 11px 10px;
	}
}